/** Shopify CDN: Minification failed

Line 222:1 Expected "}" to go with "{"

**/
/* Tabbed Content Section Styles */
.tabbed-content-section {
  background-color: #1685eb;
  padding-top: 2rem;
  padding-bottom: 6rem;
}
.tabbed-top-shape {
  margin-bottom: -1rem;
}
.tabbed-content__top img {
  height: auto;
  display: block;
  max-width: 100%;
  object-fit: cover;
}
.tabbed-content__tabs {
  display: flex;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 4rem;
  gap: 3rem;
}
.tabbed-content__tab {
  background: none;
  border: none;
  font-weight: 600;
  padding: 1rem 0 1.6rem;
  cursor: pointer;
  border-bottom: 2px solid transparent;
  transition: all 0.2s;
  color: rgb(var(--color-button-text));
  text-decoration: none;
  white-space: nowrap;
}
.tabbed-content__tab.is-active {
  border-bottom: 2px solid #ee6428;
  color: rgb(var(--color-button-hover-text));
  font-weight: 600;
  margin-bottom: -1px;
}
.tabbed-content__panel {
  display: block;
  margin-top: 2.8rem;
}
.tabbed-content__panel:not(.is-active) {
  display: none;
}
.tabbed-content__panel-inner {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.tabbed-content__image {
  width: 100%;
}
.tabbed-content__image-element {
  border-radius: 16px;
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}
.tabbed-content__text {
  width: 100%;
}
.tabbed-content__subheading {
  margin-bottom: 0.5rem;
  font-weight: 500;
  font-size: 1.6rem;
}

.tabbed-content__content {
  font-size: 1.5rem;
  font-weight: 400;
  color: rgb(var(--color-button-text));
  letter-spacing: 0.04em;
  margin-bottom: 1.2rem;
}

.tabbed-content__content strong {
  font-weight: 700;
}

.tabbed-content__header .title {
  text-transform: capitalize;
}
.tabbed-content__text .h2 {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 1rem;
  padding-bottom: 0;
}
.tabbed-content__panel
  .tabbed-content__pair:last-of-type
  .tabbed-content__content {
  margin-bottom: 0;
}
.tabbed-content__tab {
  font-size: 1.8rem;
}
@media (max-width: 900px) {
  .tabbed-content__panel-inner {
    flex-direction: column;
  }
  .tabbed-content__image,
  .tabbed-content__text {
    max-width: 100%;
    min-width: 0;
  }
}
@media (max-width: 600px) {
  .tabbed-content__tabs {
    overflow-x: auto;
  }
  .tabbed-content__tab {
    padding-top: 0;
  }
  .tabbed-content__header {
    padding-bottom:1rem;
  }
}
.tabbed-content__header .title,
.tabbed-content__header .title-wrapper-with-link {
  margin: 1rem 0 2.8rem;
}
@media screen and (min-width: 750px) {
  .tabbed-content-section {
    padding-bottom: 6rem;
  }
}

@media screen and (min-width: 900px) {
  .tabbed-content__tab {
    font-size: 2.4rem;
  }
  .tabbed-content__tabs {
    gap: 6.4rem;
  }
  .tabbed-content__header .title,
  .tabbed-content__header .title-wrapper-with-link {
    margin: 1rem 0 2rem;
  }
  .tabbed-content__panel-inner {
    gap: 2.8rem;
  }
  .tabbed-content__panel {
    margin-top: 3.8rem;
  }
  .tabbed-content__text .h2 {
    margin-bottom: 1.5rem;
  }
  .tabbed-content__content {
    margin-bottom: 1.8rem;
  }
  .tabbed-content__image {
    width: calc(50% - 4.8rem);
  }
  .tabbed-content__text {
    width: calc(50% - 1rem);
  }
}
@media screen and (min-width: 1200px) {
  .tabbed-content__panel-inner {
    gap: 3.8rem;
  }
}
@media screen and (min-width: 1366px) {
  .tabbed-content-section {
    padding-bottom: 8rem;
  }
}
@media screen and (min-width: 1440px) {
  .tabbed-content__header .title,
  .tabbed-content__header .title-wrapper-with-link {
    margin: 1rem 0 3.8rem;
  }
  .tabbed-content__panel-inner {
    gap: 4.8rem;
  }
  .tabbed-content__panel {
    margin-top: 4.8rem;
  }
  .tabbed-content__text .h2 {
    margin-bottom: 3.2rem;
  }
  .tabbed-content__content {
    margin-bottom: 3.2rem;
  }
}

.blog.color-scheme-30686692-b8cf-4001-8c9e-bba25ae95b59.gradient
  .title-wrapper-with-link {
  align-items: center;
}

@media screen and (max-width: 768px) {
  .tabbed-top-shape {
   /* display: none; */
  }
  .tabbed-content-section {
    padding-top: 6rem;
  }
  .tabbed-content__header .title, .tabbed-content__header .title-wrapper-with-link {
    margin-top: 0;
  }
  .tabbed-content__subheading {
    font-weight: 600;
    font-size: 1.6rem;
    padding: 10px 0 5px 0;
}
.tabbed-content__content {
    font-size: 1.4rem;
}
@media screen and (min-width: 1921px) {
 .tabbed-content__top img{
   width: 100%;
 } 
}